Subject: Fan Zhong Yan <Yu Jia Ao>

From: <[email-masked]>
Date: Fri, 27 Aug 1993 19:02:03 CDT

Translated by Professor Xu Yuan Zhong. Please do not archive the
translations of the following postings.

Please correct it if there is any mistake.

Thanks.

Xiaofu

范仲淹

渔家傲

塞下秋来风景异，衡阳雁去无留意。
四面边声连角起。
千嶂里，长烟落日孤城闭。

浊酒一杯家万里，燕然未勒归无计。
羌管悠悠霜满地。
人不寐，将军白发征夫泪。

Fan Zhongyan

Autumn of the Frontier

Tune: "Pride of Fishermen"

When autumn comes to the frontier, the scene looks drear;
Southboud wild geese won't stay
E'en for a day.
An uproar rises with horns blowing far and near.
Walled in by peaks, smoke rises straight
At sunset over isolate town with fastened gate.

I hold a cup of wine, yet home is far away;
The Northwest is not won; I'm obliged to stay.
At the flutes' doleful sound
Over frost-covered ground
None fall asleep;
The general' hair turns white and the soldiers weep.

-----------------
范仲淹

御街行

纷纷坠叶飘香砌，夜寂静，寒声碎。
真珠帘卷楼空，天淡银河垂地。
年年今夜，月华如练，长是人千里。

愁肠已断无由醉，酒未到，先成泪。
残灯明灭枕头欹？，谙尽孤眠滋味。
都来此事，眉间心上，无计相回避。

Fan Zhongyan

Lonely Night
Tune: "Walking on the Royal Street"

Withered leaves fall o'er fragrant steps shower by shower;
In night so still
The sound seems chill.
The beaded curtain rolled up shows an empty bower.
The sky is so serene,
The Silver River* hangs like Heaven's screen.
Each year this night,
In bright moonlight,
We are a thousand miles apart.

I can't get drunk for broken is my heart;
Before I drink, wine turns to tears.
I lean upon my pillow by flickering light,
Drowned in the grief of lonely night;
Such deep grief as appears
On the brows or the heart
Cannot be put apart.

*The Chinese name for the Milky Way.
----------------
范仲淹

苏幕遮

碧云天，黄叶地，秋色连波，波上寒烟翠。
山映斜阳天接水，芳草无情，更在斜阳外。

黯乡魂，追旅思，
夜夜除非好梦、留人睡。
明月楼高休独倚，酒入愁肠，化作相思泪。

Fan Zhongyan

A Homesick Heart

Tune: "Screened by Southern Curtain"

Emerald clouds above
And yellow leaves below,
O'er autumn-tinted waves, cold, green mists grow.
The sun slants o'er the hills; the sky and waves seem one;
Unfeeling grass grows sweet beyond the setting sun.

A homesick heart
Lost in thoughts deep,
Only sweet dreams each night can retain me in sleep.
Don't lean alone on rails when the bright moon appears!
Wine in sad bowels would turn into nostalgic tears.